# ボーナスプロモーションを削除

ボーナスプロモーションを削除します。削除されたプロモーション：
* プロジェクトで設定されたプロモーションのリストから消えます。
* アイテムカタログとカートに適用されなくなります。

削除後、プロモーションを復元することはできません。

Endpoint: DELETE /v3/project/{project_id}/admin/promotion/{promotion_id}/bonus
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    プロジェクトID。このパラメータは、パブリッシャーアカウントのプロジェクト名の横、またはプロジェクトの作業中にブラウザのアドレスバーで確認できます。URLの形式は以下の通りです：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `promotion_id` (integer, required)
    プロモーションID。プロジェクト内での一意のプロモーション識別子。
    Example: 111425

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 9502

  - `errorMessage` (string)
    Example: "[0401-9502]: Can not find promotion with ID = 111425 in project 59080"


## Response 204 fields
